RubyGems Navigation menu

growl-ampelmaennchen 1.0.0

Simple ampelmaennchen icons to be used with growl (extracted from https://github.com/svoop/autotest-growlr)

Gemfile
          gem 'growl-ampelmaennchen', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install growl-ampelmaennchen
  
  
  
  
  
  
  

Authors:

  • Tobias Schwab

Owners:

Total downloads 1,144

For this version 1,144

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - March 2, 2012 (37 KB)

Development Dependencies: